﻿@charset "utf-8";
.thumbnail{
	line-height:34px !important;
	border-width:2px;
	border-radius:8px;
}

.page-header{
	margin-top:0;
	border-bottom-width:2px;
}

.thumbnail p{
	color:#77A0D6 !important;
	line-height:34px !important;
	border-width:3px;
	border-radius:8px;
}
.reglable {
      color: #77A0D6 !important;
      width:20%;float:left;
 
      line-height:34px;
}

